//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebChat.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class USERS
    {
        public int ID_LOGIN { get; set; }
        public string EMAIL { get; set; }
        public string PASSWORD { get; set; }
        public string PROFILE { get; set; }
        public string FIRST_NAME { get; set; }
        public string LAST_NAME { get; set; }
        public string CONNECTION_ID { get; set; }
        public Nullable<bool> ACTIVE { get; set; }
        public Nullable<bool> IS_CHATING { get; set; }
    }
}
